<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>Teaser</source>
            </trans-unit>

            <trans-unit id="groups.data" xml:space="preserve">
                <source>Data</source>
            </trans-unit>

            <trans-unit id="properties.article" xml:space="preserve">
                <source>POI</source>
            </trans-unit>
            <trans-unit id="properties.article.poi" xml:space="preserve">
                <source>POI</source>
            </trans-unit>
            <trans-unit id="properties.article.gastronomy" xml:space="preserve">
                <source>Gastronomy</source>
            </trans-unit>
            <trans-unit id="properties.article.tour" xml:space="preserve">
                <source>Tour</source>
            </trans-unit>
            <trans-unit id="properties.article.lodging" xml:space="preserve">
                <source>Lodging</source>
            </trans-unit>
            <trans-unit id="properties.article.directMarketer" xml:space="preserve">
                <source>Direct Marketer</source>
            </trans-unit>
            <trans-unit id="properties.article.congress" xml:space="preserve">
                <source>Congress</source>
            </trans-unit>
            <trans-unit id="properties.article.city" xml:space="preserve">
                <source>City</source>
            </trans-unit>
        </body>
    </file>
</xliff>
